teramonagi/bitflyer: R wrapper for bitFlyer's REST API

Make it easier to use bitFlyer's REST API.

Getting started

Package details

Maintainer
LicenseMIT + file LICENSE
Version0.1.0
Package repositoryView on GitHub
Installation Install the latest version of this package by entering the following in R:
install.packages("remotes")
remotes::install_github("teramonagi/bitflyer")
teramonagi/bitflyer documentation built on May 14, 2019, 1:59 a.m.